body{
    line-height: 1.6;
    color: rgb(246, 246, 247);
    background-color: rgb(10, 7, 7);
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(169, 71, 239);
    margin: 0;
    padding: 0;
}

header{
    background-color: rgb(3, 2, 3);
    color: rgb(86, 95, 157);
    padding: 20px;
    text-align: center;
}
header h1{
    margin: 0;
    font-size: 28px;

}
nav{
    background-color: rgb(9, 7, 11);
    padding: 12px;
    text-align: center;
}
nav a{
    color: rgb(250, 249, 249);
    text-decoration: rgb(92, 115, 177);
    margin: 0.15;
    font-size: 18px;
}

nav a:hover{
    color: rgb(234, 247, 158);
}
hero-section{
    background-color: rgb(8, 13, 22);
    color: rgb(130, 130, 216);
    text-align: center;
    padding: 50px;
    margin: 20px;
    border-radius: 10px ;
}

.hero-section h2{
    font-size: 32px;
    margin-bottom: 15px;
}
.hero-section p{
    font-size: 18px;
    max-width: 600px;
    margin: 0 auto 25px;
}

.hero-section a{
    background-color: aqua;
    color: rgb(34, 7, 7);
    padding: 12px 30px;
    text-decoration: none;
    border-radius: 25px ;
    font: size 18px; ;
    display: inline-block;
}
.hero-section a:hover{
    background-color: rgb(15, 12, 18);
}
section{
    max-width: 1000px;
    margin: 30px auto;
    padding: 0 20px;
}
.my-goal,.service,.who,.background,.skills{
    background-color: rgb(3, 11, 11);
    padding: 25px;
    border-radius: 10px;
    border: 1px solid;#ddd;
    margin-bottom: 25px;
}
.service li{
    background-color: rgb(8, 7, 9);
    padding: 12px 20px ;
    margin-bottom: 10px;
    border-radius: 6px ;
    list-style-position: inside;
}
.Page-title{
    text-align: center;
    color: blue;
    margin: 30px;
}
table{
    width: 100%;
    border-collapse: collapse;
    margin: top 15px; 
}

th{
    background-color: rgb(49, 7, 217);
    color: rgb(106, 128, 189);
}
.skills ul{
    list-style-type:square;
    background-color: rgb(0, 6, 6);
}
.skills li{
    padding: 8px 0;
    font-size: 18px;
}
.contact-form{
    max-width: 600px;
    margin: 0 auto;
    background-color: rgb(71, 87, 179);
    padding: 25px;
    border-radius: 10px;
    border: 1px solid;#
}
.contact-form label{
    display: block;
    margin: -bottom 5px
    font-size:bold   
}
.contact-form input,.contact-form textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid;
}
footer{
    text-align: center;
    
}




